Bug 5473 - installer on Compaq Presario 1685 doesn't ask for pcmcia
installer on Compaq Presario 1685 doesn't ask for pcmcia
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-01 19:42 EDT by horkan
Modified: 2015-01-07 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 09:18:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description horkan 1999-10-01 19:42:35 EDT
I'm trying to do a network install on a Compaq
Presario 1685 using a 3com 3CCFEM556B combination card.
When I boot w/ bootnet.img (either 4/19 or 9/9), the
installer never asks if I want pcmcia support.
Instead, it offers me a list of ISA, PCI and parallel
ethernet adapters.  I've tried expert mode, and even
selecting the "force supplemental diskette" option, with
no effect.

Any ideas?  FWIW, I've used the slackware 4.0 "live cdrom"
to boot this machine successfully, and even used the
3com card that way (after updating the /etc/pcmcia/config
file & including a cis/*.dat file for it from an installed
RedHat 6.0).

Obviously, I'm either going to install w/ the RedHat 6.0
CD-ROM or copy the files to the dos partition, but I
thought you should know about it....

Thanks!
Comment 1 Jay Turner 2000-02-08 09:18:59 EST
You need to boot using the pcmcia.img disk instead of the bootnet.img or
boot.img file.  We created a stand-alone pcmcia.img disk so that users would not
have to keep up with multiple disk just to perform an installation on a pcmcia
equipped system.

Note You need to log in before you can comment on or make changes to this bug.